.slider-container {
	margin:15px 0 15px 0;
	width:960px;
}
.slide-pic ul {
	width:990px;
}
.slide-pic ul li {
	float:left;
	margin:5px 7px 0 2px;	
}
.slide-pic img {
	width:148px;
	height:130px;
	border:2px solid #FFF;
	box-shadow: 0 0 2px 1px #d3d3d3;
}

#slider {
   	width:980px;
	margin:auto;
    position: relative;	
}
.scroll {
    width:965px;
	overflow:auto;
	float:left;
    position:relative;
    clear:left;
	overflow: hidden;	
}

.scrollContainer div.main-pic {
    width:960px;
	float:left; 
	position:relative;
}

/*MENU NAVIGATIONS OF CODA SLIDER*/

.scrollButtons {
    position: absolute;
    top: 50px;
    cursor: pointer;
}
#slider .scrollButtons.left {
    left:-40px;
	width:26px;
	height:26px;
}

#slider .scrollButtons.right {
    right: -20px;
	width:26px;
	height:26px;
}
.hide {
    display: none;
}

